# EditHookOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | Option<**bool**> |  | [optional]
**branch_filter** | Option<**String**> |  | [optional]
**config** | Option<**::std::collections::HashMap<String, String>**> |  | [optional]
**events** | Option<**Vec<String>**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


